@import url('https://fonts.googleapis.com/css2?family=Roboto');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

.App {
  display: flex;
  justify-content: center;
  font-family: 'Roboto', sans-serif;
  background: transparent;
}

button:hover {
  cursor: pointer;
}

/* input[type='text'], input[type='password'], input[type='email'] { */
input:is([type='text'], [type='password'], [type='email']) {
  padding-left: 12px;
  width: 362px;
  height: 40px;
  margin-top: 20px;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  box-sizing: border-box;
  background-color: transparent;
}

input[type='tel'] {
  padding-left: 12px;
  width: 280px;
  height: 40px;
  margin-top: 20px;
  border: 1px solid #E5E5E5;
  border-radius: 5px;
  background-color: transparent;
}

input::placeholder {
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.15px;
  color: #757575;
}

input[type='text']:hover,
input[type='password']:hover,
input[type='email']:hover,
input[type='tel']:hover {
  filter: drop-shadow(0px 4px 2px #00000040);
}

input[type='text']:focus,
input[type='tel']:focus,
input[type='password']:focus,
input[type='email']:focus,
select:focus {
  outline: none;
}

input[type='radio'] {
  border: 1.5px solid #7E7E7E;
  cursor: pointer;
  height: 17px;
  width: 17px;
  margin: 0px;
}

input[type="checkbox"] {
  border: 2px #7E7E7E;
  height: 18px;
  width: 18px;
  cursor: pointer;
  margin-left: 12px;
}

.Nav {
  display: flex;
  margin-top: 21px;
}

.Previous {
  padding: 6px 16px;
  margin-left: -24px;
  display: flex;
  align-items: center;
  background-color: white;
  border: none;
  width: 122px;
  height: 36px;

  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;

  letter-spacing: 0.4px;

  color: #323232;
}

.Previous>span {
  margin-left: 16px;
}

.Previous>svg {
  margin-left: 8px;
}

.Next {
  padding: 6px 16px;
  /* width: 92px; */
  height: 36px;

  background-color: #376FDB;
  border-radius: 4px;
  border: none;
  color: white;

  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.4px;
  margin-left: 165.5px;
}

h1 {
  margin-top: 0px;
  font-weight: 500;
  text-align: center;
  font-style: normal;
  font-size: 24px;
  line-height: 32px;
  color: #323232;
  margin-bottom: 0px;
}